=== debian/changelog ===
qrca (25.04.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (25.04.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Jun 2025 23:37:03 +0200

qrca (25.04.0-2) unstable; urgency=medium

  * Patch to remember the last device used
  * Patch to stop the camera on mobile to avoid battery drain

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 10 May 2025 22:09:13 +0200

qrca (25.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Update the build dependencies according to the upstream build system:
    - set the minimum version (3.16) for cmake
    - set the minimum version (6.6.0) for the Qt packages
    - set the minimum version (6.8.0) for the KF packages
    - explicitly add gettext, qt6-declarative-dev, libkf6i18n-dev,
      libkf6coreaddons-dev, and libkf6config-dev
    - drop appstream, as it is not necessary to run the appstreamtest at build
      time
    - limit libkf6networkmanagerqt-dev as linux-any, as it is available only on
      Linux
  * Use a non-localized URL for Homepage.
  * Stop manually passing -DCMAKE_LIBRARY_ARCHITECTURE to cmake, as it is not
    needed.
  * Update debian/copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 26 Apr 2025 09:50:39 +0200

qrca (25.03.90-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 13 Apr 2025 20:07:13 +0200

qrca (25.03.70~git20250220.4ba9637f-1) unstable; urgency=medium

  * Initial release. (Closes: #1098309)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 20 Feb 2025 22:06:00 +0100
