=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: qrca
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
 Homepage: https://apps.kde.org/qrca/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qrca
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qrca.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qrca
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qrca
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.8.0~),
                gettext,
                libkf6config-dev (>= 6.8.0~),
