=== debian/changelog ===
qrca (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Drop included patches.
  * Update build-deps and deps with the info from cmake.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:28:38 +0100
