=== debian/control ===
--- 
+++ 
@@ -9,22 +9,23 @@
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qrca
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-qmldeps,
-               extra-cmake-modules (>= 6.8.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.12.0~),
                gettext,
-               libkf6config-dev (>= 6.8.0~),
-               libkf6contacts-dev (>= 6.8.0~),
-               libkf6coreaddons-dev (>= 6.8.0~),
-               libkf6crash-dev (>= 6.8.0~),
-               libkf6i18n-dev (>= 6.8.0~),
-               libkf6kio-dev (>= 6.8.0~),
-               libkf6networkmanagerqt-dev (>= 6.8.0~) [linux-any],
-               libkf6notifications-dev (>= 6.8.0~),
-               libkf6prison-dev (>= 6.8.0~),
-               libkf6service-dev (>= 6.8.0~),
-               libkirigami-dev (>= 6.8.0~),
+               libkf6config-dev (>= 6.12.0~),
+               libkf6contacts-dev (>= 6.12.0~),
+               libkf6coreaddons-dev (>= 6.12.0~),
+               libkf6crash-dev (>= 6.12.0~),
+               libkf6dbusaddons-dev (>= 6.12.0~),
+               libkf6i18n-dev (>= 6.12.0~),
+               libkf6kio-dev (>= 6.12.0~),
+               libkf6networkmanagerqt-dev (>= 6.12.0~) [linux-any],
+               libkf6notifications-dev (>= 6.12.0~),
+               libkf6prison-dev (>= 6.12.0~),
+               libkf6service-dev (>= 6.12.0~),
+               libkirigami-dev (>= 6.12.0~),
                qml6-module-org-kde-kirigamiaddons-formcard,
                qt6-base-dev (>= 6.6.0~),
                qt6-declarative-dev (>= 6.6.0~),
