## qrca 25.08.2

=== debian/changelog ===
qrca (25.08.2-0ubuntu1~tux1) noble; urgency=medium

  * backporting packaging for TUXEDO OS from ubuntu resolute

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Thu, 06 Nov 2025 23:02:10 +0000

qrca (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:59:25 +0100
