## qrca 25.08.2+p24.04+vstable+git20251011.1303

=== debian/changelog ===
qrca (25.08.2+p24.04+vstable+git20251011.1303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 13:03:53 +0000

qrca (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:28:29 +0000

qrca (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 12:02:10 +0000

qrca (25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 15:22:39 +0000

qrca (25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 23:57:29 +0000

qrca (25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 12:49:20 +0000

qrca (25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 06:13:39 +0000

qrca (25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 13:23:59 +0000

qrca (21.06-0neon) noble; urgency=medium

  [ Jonathan Riddell ]
  * new release

 -- Neon CI <neon@kde.org>  Thu, 10 Jun 2021 10:47:55 +0000
