## qrca 25.08.3+p24.04+vunstable+git20251206.0746

=== debian/changelog ===
qrca (25.08.3+p24.04+vunstable+git20251206.0746-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:46:23 +0000
