=== debian/control ===
Source: qrca
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
Homepage: https://apps.kde.org/qrca/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qrca
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qrca
Rules-Requires-Root: no
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.12.0~),
               gettext,
               kirigami-addons-dev,
               libkf6config-dev (>= 6.12.0~),
               libkf6contacts-dev (>= 6.12.0~),
               libkf6coreaddons-dev (>= 6.12.0~),
               libkf6crash-dev (>= 6.12.0~),
               libkf6dbusaddons-dev (>= 6.12.0~),
               libkf6i18n-dev (>= 6.12.0~),
               libkf6kio-dev (>= 6.12.0~),
               libkf6networkmanagerqt-dev (>= 6.12.0~) [linux-any],
               libkf6notifications-dev (>= 6.12.0~),
               libkf6prison-dev (>= 6.12.0~),
               libkf6service-dev (>= 6.12.0~),
               libkirigami-dev (>= 6.12.0~),
               qml6-module-org-kde-kirigamiaddons-formcard,
               qt6-base-dev (>= 6.6.0~),
               qt6-declarative-dev (>= 6.6.0~),
               qt6-multimedia-dev (>= 6.6.0~),
               qt6-svg-dev (>= 6.6.0~),

Package: qrca
Architecture: any
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: QR code scanner and generator
 Qrca is a simple application for Plasma that lets you scan many barcode
 formats and create your own QR code images.
 .
 The GUI uses Kirigami, so it works on mobile and desktop.
