=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qrca
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.12.0~),
                gettext,
                kirigami-addons-dev,
