## qrca 25.12.0+p24.04+vstable+git20260103.0446

=== debian/changelog ===
qrca (25.12.0+p24.04+vstable+git20260103.0446-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 04:46:41 +0000
