## qrca 25.12.0+p24.04+vunstable+git20251209.0338

=== debian/changelog ===
qrca (25.12.0+p24.04+vunstable+git20251209.0338-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 03:38:15 +0000
