## qrca 25.12.1+p24.04+vstable+git20260128.0447

=== debian/changelog ===
qrca (25.12.1+p24.04+vstable+git20260128.0447-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 04:47:02 +0000
