## qrca 25.12.1+p24.04+vstable+git20260130.0947

=== debian/changelog ===
qrca (25.12.1+p24.04+vstable+git20260130.0947-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:47:53 +0000
