## qrca 25.12.1+p24.04+vstable+git20260204.0149

=== debian/changelog ===
qrca (25.12.1+p24.04+vstable+git20260204.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 01:49:57 +0000
