=== debian/control ===
Source: qrca
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcontacts-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami-dev,
               kf6-knotifications-dev,
               kf6-kservice-dev,
               kf6-networkmanager-qt-dev,
               kf6-prison-dev,
               kf6-purpose-dev,
               libzxing-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/neon-packaging/qrca.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/qrca
Maintainer: Neon CI <neon@kde.org>

Package: qrca
Architecture: any
Depends: qml6-module-org-kde-kirigami2,
         qml6-module-qtquick-controls,
         qt6-multimedia,
         ${misc:Depends},
         ${shlibs:Depends}
Description: QR code scanner Plasma Mobile
 Scans Qt codes from your mobile.
